We're updating the issue view to help you get more done. 

Generated files should not build with newer framework versions

Description

Older generated files should check to see if the runtime framework is the same version. If not they should error on compile.

Environment

None

Status

Assignee

David Dight

Reporter

David Dight

Labels

Branch

None

Products

None

Components

Fix versions

Affects versions

0.9.4

Priority

Minor